{
    "file": "site\/modules\/mailNotification.module",
    "textdomain": "site--modules--mailnotification-module",
    "translations": {
        "952b545c9909469e922d40f8af155f88": {
            "text": "E-Mail Benachrichtigung"
        },
        "826a96ec6617965a033a1e48c2cf3502": {
            "text": "Benachrichtigungen beim speichern oder l\u00f6schen von Seiten"
        },
        "1987b3118982caef5201f2f4b6dccd21": {
            "text": "Neuer %s mit dem Titel %s"
        },
        "9bb843c24c85f6ded2551e6abb877584": {
            "text": "Neuer %s vom Benutzer %s \\n=====================\\n\\nDu kannst dir den neuen %s anschauen unter:\\n%s"
        },
        "6552aed694bcd4b624fd402c1f3e1fa2": {
            "text": "%s ver\u00f6ffentlicht und e-mail Benachrichtigung f\u00fcr neuen %s"
        },
        "1e3eb5873d1ece89b63706c2b3b41c3d": {
            "text": "%s wurde gel\u00f6scht von %s"
        },
        "586b666262b0326140ee55aacf699ee5": {
            "text": "%s gl\u00f6scht durch %s \\n========================\\n\\nDu kannst die Seite aus dem Papierkorb wieder Herstellen."
        },
        "fb006265154cf51e3a96bec6a7227c56": {
            "text": "%s wurde ge\u00e4ndert von %s"
        },
        "3f9fd735be376bee246bb2363be9190b": {
            "text": "Kann keine Benachrichtigung verschicken da keine E-Mail Adresse gesetzt wurde!"
        },
        "dd3f63426a9c8cc0c9df4d346d2928ee": {
            "text": "E-Mail gesendet: %s zu %s"
        },
        "53fc93ee2ef77ba77bc5f3ab6b7c8460": {
            "text": "E-Mail Adresse"
        },
        "9d041f3236a9f8da6e30a11ea3e181d1": {
            "text": "Benachrichtigung beim Ver\u00f6ffentlichen"
        },
        "7093e2be0bd24d0108b87cd30e43b0d9": {
            "text": "Benchrichtigung bei \u00e4nderungen"
        },
        "773ca1f857854f71fb93f84f91c53a1c": {
            "text": "Benachrichtigung beim L\u00f6schen"
        }
    }
}